.gradientblue {
    background-image: linear-gradient(to right, #7679ec, #6b6cd9, #615ec6, #5652b4, #4b45a2, #423c95, #3a3389, #312b7d, #282474, #1f1c6a, #151561, #080e58);
}

/* TOUT LE GRADIENT */

/* #f5b702, #f18700, #f25b02, #a06f9c, #7679ec, #3d358a, #080e58 */


.gradient-text {
  background: linear-gradient(90deg, #f5b702, #f25b02, #a06f9c, #7679ec, #3d358a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}


/* Gradient Audit */
.gradient-audit {
  background: linear-gradient(90deg, #F5B702, #f18700);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent !important;
  background-clip: text;
  color: transparent !important;
}

/* Gradient Structuration */
.gradient-structuration {
  background: linear-gradient(90deg, #f18700, #f25b02);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent !important;
  background-clip: text;
  color: transparent !important;
}

/* Gradient CRM */
.gradient-crm {
  background: linear-gradient(90deg, #f25b02, #a06f9c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent !important;
  background-clip: text;
  color: transparent !important;
}

/* Gradient Acquisition */
.gradient-acquisition {
  background: linear-gradient(90deg, #a06f9c, #7679ec);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent !important;
  background-clip: text;
  color: transparent !important;
}

/* Gradient Automation */
.gradient-automation {
  background: linear-gradient(90deg, #7679ec, #3d358a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent !important;
  background-clip: text;
  color: transparent !important;
}

/* Gradient Formation */
.gradient-formation {
  background: linear-gradient(90deg, #3d358a, #080e58);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent !important;
  background-clip: text;
  color: transparent !important;
}

/* Ombre portée bas-gauche au survol uniquement */
.boutonsiroc1 .elementor-button {
    box-shadow: none;
    transition: box-shadow 0.2s ease, transform 0.2s ease;
}

.boutonsiroc1 .elementor-button:hover {
    box-shadow: -4px 4px 0px 0px #17181C;
    transform: translate(4px, -4px);
}

/* Ombre portée bas-gauche au survol uniquement */
.boutonsiroc2 .elementor-button {
    box-shadow: none;
    transition: box-shadow 0.2s ease, transform 0.2s ease;
}

.boutonsiroc2 .elementor-button:hover {
    box-shadow: -4px 4px 0px 0px #fafafa;
    transform: translate(4px, -4px);
}

/* Bottom border gradient */

.gradientborder {
    border-bottom: 4px solid transparent !important;
    border-image: linear-gradient(
        to right,
        #f5b702, #f18700, #f25b02,#a06f9c, #7679ec, #3d358a, #080e58
    ) 1 !important;
}